# Payouts


__Authentication__

  Set your headers
  ```
    Authorization: {your_credentials}
    Content-Type: application/vnd.worldpay.payouts-v2+json
    Accept: application/vnd.worldpay.payouts-v2+json
  ```
Replace `{your_credentials}` with your base64-encoded Basic Auth username and password.

<br>

__DNS whitelisting__

Whitelist the following URLs:
* `https://try.access.worldpay.com/`
* `https://access.worldpay.com/`

Please ensure you use DNS whitelisting, not explicit IP whitelisting. When you make a request within Access Worldpay, you should always cache the response returned.

Version: 2

## Servers

Test (Try)
```
https://try.access.worldpay.com
```

Live
```
https://access.worldpay.com
```

## Security

### BasicAuth

Type: http
Scheme: basic

## Download OpenAPI description

[Payouts](https://worldpay-portal.eu.redocly.app/access/_bundle/products/card-payouts/@v2/openapi.yaml)

## Other

### Retrieve payout details

 - [GET /payouts/{resource}](https://worldpay-portal.eu.redocly.app/access/products/card-payouts/v2/openapi/other/getpayoutsdetails.md): Retrieve the details of an existing basic disbursement or Fast Access payout.

### Retrieve the payout details of a historic resource

 - [GET /payouts/query](https://worldpay-portal.eu.redocly.app/access/products/card-payouts/v2/openapi/other/querypayouts.md): Query by transaction reference and entity to retrieve a Payout.

### Disburses funds to the payout instrument specified

 - [POST /payouts/basicDisbursement](https://worldpay-portal.eu.redocly.app/access/products/card-payouts/v2/openapi/other/basicdisbursement.md): Disburse funds to a payout instrument.

### Disburses funds to the payout instrument specified

 - [POST /payouts/fastAccess](https://worldpay-portal.eu.redocly.app/access/products/card-payouts/v2/openapi/other/fastaccess.md): Disburse funds to a payout instrument using fastAccess.

